[ActiveTab]
MainTabName=21

[AppToolSection]
AppToolNewTagLabel=歌叽歌叽
AppToolRedPoint=1

[ChargeContentResource]
ChargeContentResourceTime_0=

[Collect]
LastSerialId=
LastSessionId=
NetConnectivity=1

[DBCheck]
BeforceImportEmpty=-1
CommitError=0
ExitDBIntegral=1
ForceDeleteDb=
ImportEnd=-1
ImportPlayLists=
ImportProgress=
ImportStart=-1
ImportState=
LastDBLists=0
UpdateProgress=
lastPlayLists=0

[DownloadConfigSection]
DownloadPath=D:\KuGou
ForceDownHashes=
ForceDownTaskID=
TempPath=D:\KuGou\Temp

[Fanxing]
PlayingRecommend=0

[FirstTimeShowingSection]
GeJiGeJiBalloon=1

[FrameLyric]
HideFrameLyricBalloon=1
[GUID]
GUID={C3A219F0-14DE-4E4F-9530-DD85BF860595}

[GeneralConfigSection]
AutoRunDlnaKey=0
CopyRegularSetting=1
DynamicDesktopUsageDenominator=1
IsPlayHelloKugou=0
LastMainFormHideTypeV8060=0
LastMainFormPos_V8060=
LastMaximizedV8060=0
LastNewDesktopLyricPos=
LastRemoteControlState=1
MainFormTopMost=0
MainMenuAppToolRedPoint=0
MainMenuRecommandUpgradeRedPoint=0
MiniFrameTopMostV9230=1
RegularShutdown=0,0,0,0
RegularStop=0,0,0,0
RestorePosInSmallScreenV8060=0
RestoreUI_V8009=0
ReturnPastDisplayTimes10=1

[HabitsConfigSection]
ClickCloseButtonAtion=1

[HokeyConfigSection]
ForwardGlobalHotKeyAfter8270=2855
ForwardHotKeyAfter8270=2343
RewindGlobalHotKeyAfter8270=2853
RewindHotKeyAfter8270=2341

[Install]
InstallTime=
InstallType=0
NewInstallTime=
SvrInstallTime=
Upgrade=0

[Installer]
Kugou7z=

[KugouPlay]
ShowKugouPlay=0

[LiveTime]
LiveTimeSended=0

[LocalCtrlSection]
LocalCtrlFirstAutoScan=0
LocalFirstUse=0

[Login]
LoginedTime=

[LyricConfigSection]
LockLyrics=0
LyricPath=D:\KuGou\Lyric\

[LyricTab]
HorizontalSpectrumType=音乐射线
ShowSinger=1
SpectrumType=梦幻音浪

[MP3Copy]
SyncPrompt=0

[Macs]
Macs=40-E2-30-98-C2-5B,2C-FD-A1-CD-F7-CE

[MusicAdvancePopup]
MusicAdvanceHasPopuped=0

[NetworkISPTest]
ThisInstallPrompt=1

[NewFeatures]
HasNewFeaturePromoted=0
HasShownNewFeaturesManual=0

[Option]
ShowProgramBookBallon=0

[PlaybackState]
LastPlayQueueType=0
PlaybackOrderMode=2

[Player]
EarphoneAudioEffectLogo=
EarphoneAudioEffectName=
EarphoneAudioEffectType=0
EnableLyric=0

[Plugin0]
Path=

[Plugin1]
Path=

[Plugin2]
Path=

[Plugin3]
Path=

[Plugin4]
Path=

[Plugin5]
Path=

[RadioList]
DontShowShortcutPrompt=1
HasInitMvRadioData=1
HasInitRadioData=1

[RemoteControl]
DeviceID=

[SetupLog]

[ShareFile]
IsFirstAutoScanFile=0

[Skin]
ActiveIndexKugou10=0
Alpha=149
BackBitmapKugou10=
H=.5
KeepDefaultSkinAfterInstall=1
L=.5
Layered=0
S=.5
Update=0
Vip=0

[State]
LastRun=
NewRunTimes=1
RunCount=1
RunTimesAfterInstallation=1
UpgradeFormCount=1

[System]
MachineID=
MachinePlace=非网吧
SystemLanguage=中文(简体，中国)
SystemVersion=Windows 10

[Ver]
PID1=1003
PID2=999
SID=3

[WebCookieSection]
fanxingrecall=0

[UpgradeFlash]
LastUpgradeFlashDate=2030-03-01
